Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 18:42:58 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve brishna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  brishna Bot:  Hi Brishna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274338286 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573460407            10:37 PM, 24th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:37 PM, 24th Feb                     brishna                    ok           10:37 PM, 24th Feb                     brishna                    i order on 16 still status placed showen           10:39 PM, 24th Feb                     brishna                    order number 6274338286           10:39 PM, 24th Feb                     brishna                    hello           10:40 PM, 24th Feb                     brishna                    u there ?           10:40 PM, 24th Feb                   Mohammad                   yes           10:41 PM, 24th Feb                   Mohammad                   Please allow me to check it for you.            10:41 PM, 24th Feb                     brishna                    ok           10:41 PM, 24th Feb                   Mohammad                   It is ready for pick up           10:41 PM, 24th Feb                   Mohammad                   Please visit the store for the collection           10:41 PM, 24th Feb                   Mohammad                   Is there anything else I can help ?           10:41 PM, 24th Feb                     brishna                    so why status showed placed           10:42 PM, 24th Feb                     brishna                    ok thanks alot           10:42 PM, 24th Feb                     brishna                    good day           10:42 PM, 24th Feb                   Mohammad                   It must be app issue           10:42 PM, 24th Feb                   Mohammad                   welcome           10:42 PM, 24th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:42 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151419